header .header-style-four{
    background: #fff !important;
}

.button-fill-primary {
    background: #2684d5 !important;
    border: #2684d5 !important;
}

.button-fill-primary:hover {
    background: 0 0 !important;
    color: #2684d5 !important;
}

.multi-main-searchber .main-form-submit button{
    background: #2684d5 !important;
}

.multi-main-searchber .main-form-submit button:hover {
    background: 0 0 !important;
    color: #2684d5 !important;
    border: 1px solid #2684d5 !important;
}

.package-card-delta .package-thumb .card-lavel{
    background-color:#2684d5 !important;
}
.package-card-delta .package-thumb .card-lavel:hover{
    color: #2684d5 !important;
    background-color:#fff !important;
}

.destination-item {
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #2684d5 !important;
    max-height: 250px;
    color: #2684d5 !important;
    margin: 10px;
    height: 250px;
}

.destination-item .destination-overlay .content h5{
    color: #2684d5 !important;
}

.destination-item .destination-overlay .content h6{
    color: #2684d5 !important;
}

.footer-area .footer-main-wrapper{
    background-color:#2684d5 !important;

}

.footer-area .footer-bottom{
    background: #234194!important;
}

.package-card-delta .package-card-body .p-card-bottom .book-btn a {
    color: #234194;
    border: 1px solid #234194 !important;
}

.package-card-delta .package-card-body .p-card-bottom .book-btn:hover a {
    background: #234194 !important;
    color: #fff;
}

.package-card-delta .package-card-body::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #234194 !important;
    z-index: -1;
    transition: all .5s ease-in-out;
    opacity: 0;
    transform: scale(0, 0);
}

.button-outlined-primary {
    font-weight: 600;
    font-size: 18px;
    color: #234194 !important;
    background: 0 0;
    display: inline-block;
    padding: 9px 25px;
    border: 2px solid #234194 !important;
    box-sizing: border-box;
    transition: all .4s;
}

.button-outlined-primary:hover {
    background: #234194 !important;
    color: #fff !important;
}
#IranMap .map .province path {
    fill: #999;
}
#IranMap .map .sea path, #IranMap .map .lake path {
    fill: rgba(33,150,243,0.85);
}
#IranMap .map .border path, #IranMap .map .island path {
    fill: #fff;
}

#IranMap .map .province path:hover {
    fill: #ff4838;
}
.gallery-box{
    border-radius: 10px;
    box-shadow: 3px 5px 35px rgba(86,68,169,.1);
    height: 300px;
    position: relative;
}
.gallery-box .main-pic{
    width: 100%;
    border-radius: 10px;
    height: 100%;
    object-fit: cover;
}
.gallery-box .title{
    position: absolute;
    color: #fff;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background: #2684d57d;
    padding: 10px;
    border-radius: 10px;
}
header .header-style-four .main-nav ul li a{
    color: #000;
}
header .header-style-four {
    position: fixed !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;

}
header .header-style-four .main-nav ul li:last-child{
    padding-right: 20px;
}
header .header-style-four .main-nav ul li .sub-menu{
    right: 0;
    left: unset;
    min-width: 100px;
}